.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.768000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.686000px;}
._0{margin-left:-1.424686px;}
.fc2{color:rgb(132,132,132);}
.fc1{color:rgb(89,87,87);}
.fc0{color:rgb(234,132,73);}
.fs1{font-size:29.937200px;}
.fs2{font-size:34.000000px;}
.fs0{font-size:36.530400px;}
.fs3{font-size:76.628800px;}
.y0{bottom:0.000000px;}
.y1{bottom:20.620433px;}
.y19{bottom:140.752064px;}
.y5{bottom:156.565645px;}
.y18{bottom:157.131752px;}
.y17{bottom:179.936957px;}
.y16{bottom:196.318251px;}
.y4{bottom:212.418820px;}
.y15{bottom:212.699545px;}
.y14{bottom:235.504750px;}
.y13{bottom:251.884438px;}
.y12{bottom:268.265732px;}
.y11{bottom:284.647026px;}
.y10{bottom:301.028320px;}
.yf{bottom:317.409614px;}
.ye{bottom:333.789302px;}
.yd{bottom:350.170596px;}
.yc{bottom:366.551891px;}
.yb{bottom:382.933185px;}
.y3{bottom:382.947317px;}
.ya{bottom:405.738390px;}
.y9{bottom:422.118078px;}
.y8{bottom:438.499372px;}
.y7{bottom:454.880666px;}
.y2{bottom:471.232089px;}
.y6{bottom:471.261960px;}
.y1b{bottom:1147.947904px;}
.y1a{bottom:1184.867244px;}
.h3{height:21.584721px;}
.h4{height:24.514000px;}
.h2{height:26.338418px;}
.h5{height:58.314517px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:66.821361px;}
.x6{left:92.235477px;}
.x2{left:412.141905px;}
.x3{left:430.558936px;}
.x4{left:436.982847px;}
.x5{left:629.463293px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.230002pt;}
._0{margin-left:-1.182819pt;}
.fs1{font-size:24.854807pt;}
.fs2{font-size:28.227872pt;}
.fs0{font-size:30.328690pt;}
.fs3{font-size:63.619645pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:17.119733pt;}
.y19{bottom:116.856800pt;}
.y5{bottom:129.985733pt;}
.y18{bottom:130.455733pt;}
.y17{bottom:149.389333pt;}
.y16{bottom:162.989600pt;}
.y4{bottom:176.356800pt;}
.y15{bottom:176.589867pt;}
.y14{bottom:195.523467pt;}
.y13{bottom:209.122400pt;}
.y12{bottom:222.722667pt;}
.y11{bottom:236.322933pt;}
.y10{bottom:249.923200pt;}
.yf{bottom:263.523467pt;}
.ye{bottom:277.122400pt;}
.yd{bottom:290.722667pt;}
.yc{bottom:304.322933pt;}
.yb{bottom:317.923200pt;}
.y3{bottom:317.934933pt;}
.ya{bottom:336.856800pt;}
.y9{bottom:350.455733pt;}
.y8{bottom:364.056000pt;}
.y7{bottom:377.656267pt;}
.y2{bottom:391.231733pt;}
.y6{bottom:391.256533pt;}
.y1b{bottom:953.062533pt;}
.y1a{bottom:983.714133pt;}
.h3{height:17.920316pt;}
.h4{height:20.352295pt;}
.h2{height:21.866985pt;}
.h5{height:48.414550pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:55.477200pt;}
.x6{left:76.576800pt;}
.x2{left:342.173200pt;}
.x3{left:357.463600pt;}
.x4{left:362.796933pt;}
.x5{left:522.600267pt;}
}
